.bg-lightgreen, .bg-lightgreen li a {
    color: #fff !important;
}

.bg-lightgreen li a:hover {
    color: #009c81 !important;
}

.flere-publikationer {
    background-image: none;
}

.staff-column {
    padding:0px 10px !important;
}

.staff-column p.saerlige_kompetencer {
    min-height: 130px;
}

.staff-column.medarbejder .wrapper {
    min-height: 300px;
}

@media only screen and (min-width: 767px) {
    .staff-column .wpb_text_column.wpb_content_element.wrapper {
        min-height: 156px;
    }
}

.staff-column.clear-both.wpb_column.vc_column_container {clear: both;}


/* Publications facet filter */
/* .facet-widget .wpb_wrapper .wpb_text_column.wpb_content_element:nth-child(2) .wpb_wrapper {
    overflow-y: scroll;
    overflow-x: hidden;
} */

@media only screen and (max-width: 767px) {
     .facet-filter.active {
         max-height: 60vh;
         overflow-y: scroll;
     }

     input.facetwp-search {
         background-color:#fff !important;
     }
 }

 .reset-filter {
     left: -55px;
     position: inherit;
 }

 input.facetwp-search {
    padding-right: 66px !important;
}

.single-staff .profile-picture {
    padding:0px 20px;
}

.single-staff h1 {
    border-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.single-staff .titel {
    border-bottom: 1px solid;
    margin-bottom:10px;
}
.single-staff .titel p {
    margin-bottom: 0px;
}

.single-staff .saerlige_kompetencer span,
.single-staff .ovrige_ledelses_erhverv span,
.single-staff .stilling span,
.single-staff .foedt span,
.single-staff .koen span,
.single-staff .indtradt_i_bestyrelsen span,
.single-staff .udpeget_af span,
.single-staff .genvalg_har_fundet_sted span,
.single-staff .udlob_af_valgperiode span,
.single-staff .aldersgraense span,
.single-staff .anses_medlemmet_for_uafhaengigt span,
.single-staff .telefon span,
.single-staff .e-mail_adresse span,
.single-staff .besogsadresse span  {
    font-weight:bold;
}

.page-id-38 .gallery-cell .textarea.wide {background: rgba(0,0,0,0.5);padding: 10px;}

article a {
    color:#009c81;
}

article a:hover {
    text-decoration: underline;
}
.home article a:hover {
    text-decoration: none;
}

article.ml-year {
    border-bottom: 1px solid;
    margin-bottom: 20px;
}

article.ml-year li {
    list-style: decimal-leading-zero;
}

main {
    padding:20px;
}